INTERFACE
SUBROUTINE CHRSTA(PREPORT,KRLN,CDRSTA)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KRLN
REAL(KIND=JPRB) ,INTENT(INOUT) :: PREPORT(KRLN)
CHARACTER(LEN=8) ,INTENT(IN) :: CDRSTA
END SUBROUTINE CHRSTA
END INTERFACE
